<!DOCTYPE html>
<html lang="pt-BR">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MyFood</title>
    <link rel="stylesheet" href="../css/normalize.css">
    <link rel="stylesheet" href="../css/estilos.css">
  </head>
  <body>
    <header>
      <img class="logo" src="../img/myfood.png"/>
      <nav class="menu">
        <ul>
          <li class="menu-item">
            <a href="../index.html">Home</a>
          </li>
          <span>|</span>
          <li class="menu-item">
            <a href="../html/cardapio.html">Cardápio</a>
          </li>
          <span>|</span>
          <li class="menu-item">
            <a href="#">Carrinho</a>
          </li>
          <span>|</span>
          <li class="menu-item">
            <a href="../html/sobre.html">Sobre</a>
          </li>
          <span>|</span>
          <li class="menu-item">
            <a href="../html/admin/admin.html">Admin</a>
          </li>
        </ul>
      </nav>
    </header>
    <main>
      <table class="carrinho">
        <thead>
          <tr>
            <th>
              Nome
            </th>
            <th>
              Descrição
            </th>
            <th>
              Peso
            </th>
            <th>
              Preço
            </th>
          </thead>
        <tbody>
          <tr>
            <td>
              Bruschetta de salmão e abacate
            </td>
            <td>
              Pão preto, salmão defumado, queijo Philadelphia, abacate, tomate, ovos.
            </td>
            <td>
              180
            </td>
            <td>
              R$&nbsp;52,49
            </td>
          </tr>
          <tr>
            <td>
              Croque Madame
            </td>
            <td>
              Pão torrado, salame de vitela, ovos, manteiga, queijo, rúcula, cenoura, pepino, rabanete.
            </td>
            <td>
              125
            </td>
            <td>
              R$&nbsp;35,10
            </td></tr>
          <tr>
            <td>
              Sanduíche de queijo
            </td>
            <td>
              Pão torrado, queijo cheddar, queijo gouda, manteiga, rúcula, cenoura, pepino, rabanete.
            </td>
            <td>
              110
            </td>
            <td>
              R$&nbsp;22,34
            </td>
          </tr>
        </tbody>
        <tfoot></tfoot>
      </table>
    </main>
    <footer>
      <span class="footer">
        <strong>&#169; 2021 MyFood</strong>. Todos os direitos reservados.</span>
    </footer>
  </body>
</html>

